#ifndef ERROR_CUSTOM_EU_ENGLISH_H
#define ERROR_CUSTOM_EU_ENGLISH_H

#define GENERAL_FATAL_ERROR_EU_ENGLISH					L"An error occurred.\n\nPlease restart the software\nand try again."
#define GENERAL_FATAL_ERROR_EU_ENGLISH_MENU				{0x0041, 0x006E, 0x0020, 0x0065, 0x0072, 0x0072, 0x006F, 0x0072, 0x0020, 0x0068, 0x0061, 0x0073, 0x0020, 0x006F, 0x0063, 0x0063, 0x0075, 0x0072, 0x0072, 0x0065, 0x0064, 0x002E, 0x0000}
#define GENERAL_FATAL_2_ERROR_EU_ENGLISH				L"An error occurred.\n\nPlease turn off your console\nand try again."
#define GENERAL_MESSAGE_ERROR_EU_ENGLISH				L"An error occurred.\n Please try again later."
#define GENERAL_NETWORK_ERROR_EU_ENGLISH				L"A network error occurred.\n Please try again later."
#define GENERAL_VIDEO_LOAD_ERROR_EU_ENGLISH				L"Cannot play video(s)."
#define GENERAL_AUDIO_LOAD_ERROR_EU_ENGLISH				L"Cannot play sound(s)."
#define GENERAL_IMAGE_LOAD_ERROR_EU_ENGLISH				L"Image(s) cannot be displayed."
#define	SAVE_DATA_FULL_ERROR_EU_ENGLISH					L"There is not enough free space\nto create save data.\n\nYou will not be able to save from\nnow on. Continue anyway?"
#define	SAVE_DATA_FULL_REQUIRED_ERROR_EU_ENGLISH		L"There is not enough free space\nto create save data.\n\nPlease go to Data Management in\nSystem Settings to make space."
#define SERVER_UNAVAILABLE_ERROR_EU_ENGLISH				L"The server is currently\nundergoing maintenance.\n\nPlease try again later."
#define CURL_UNSUPPORTED_ERROR_EU_ENGLISH				L"Address is not supported."
#define CURL_PROXY_CONNECTION_ERROR_EU_ENGLISH			L"Could not connect to the proxy server.\n\nPlease check that the proxy server\nsettings are correct under the Internet\noption in System Settings."
#define CURL_OPERATION_TIMEOUT_ERROR_EU_ENGLISH			L"A network connection is taking a long time to respond.\n Please try again later."
#define OPEN_SSL_CERT_INVALID_ERROR_EU_ENGLISH			L"A network error occurred.\n\nPlease check that the Wii U console's\ndate and time settings are correct."
#define OPEN_SSL_ERROR_IN_CERT_ERROR_EU_ENGLISH			L"The validity period of the\ncertificate is invalid."
#define OPEN_SSL_CERT_NOT_FOUND_ERROR_EU_ENGLISH		L"Unable to find security certificate."
#define OPEN_SSL_CERT_CHAIN_TOO_LONG_ERROR_EU_ENGLISH	L"The certificate chain is too long."
#define OPEN_SSL_INVALID_CA_ERROR_EU_ENGLISH			L"Invalid certificate."
#define BUTTON_CONFIRM_TEXT_EU_ENGLISH					L"Ok"
#define BUTTON_MENU_TEXT_EU_ENGLISH						{0x0057, 0x0069, 0x0069, 0x0020, 0x0055, 0x0020, 0x004D, 0x0065, 0x006E, 0x0075, 0x0000}
#define BUTTON_EXIT_TEXT_EU_ENGLISH						L"Cancel"
#define BUTTON_CLOSE_TEXT_EU_ENGLISH                    L"Close"
#define BUTTON_DONE_TEXT_EU_ENGLISH                     L"Done"
#define PROMPT_NOTIFICATION_TITLE_EU_ENGLISH            L"Pop-up Notification"
#define USER_AUTHENTICATION_TITLE_EU_ENGLISH            L"User Authentication"
#define USER_NAME_EU_ENGLISH                            L"User Name"
#define PASSWORD_EU_ENGLISH                             L"Password"
#define BUTTON_LOGIN_TEXT_EU_ENGLISH                    L"Login"
#define BUTTON_CANCEL_TEXT_EU_ENGLISH                    L"Cancel"

#endif